Subject: bug#31351: 27.0; Cannot send bug report with Outlook if text includes backquoted sexps

From: Noam Postavsky <[email-masked]>
Date: Wed, 02 May 2018 21:02:33 -0400

merge 31351 29074
quit

Drew Adams <[email-masked]> writes:

> I tried several times to send the bug report that you find in bug
> #31350.  I could not do so with Emacs 25 or later.  My mail client is
> Outlook 2016.
>
> Each time I tried, I got this Outlook error message:
>
>   The command line argument is not valid.
>   Verify the switch you are using.
>
> I have no idea what the command line is that is sent to Outlook.

I guess the request in
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=29074#11 would be
relevant.